a:link       { color: #003366; font-size: 10pt; font-family: Arial }
a:visited    { color: #003366; font-family: Arial; font-size: 10pt }
a:active     { color: #003366; font-family: Arial; font-size: 10pt }
body         { font-family: 'Arial'; color: #003366; font-size:10pt }
table        { table-border-color-light: rgb(204, 153, 255); table-border-color-dark: 
               rgb(204, 0, 204); color: #003366; font-family: Arial; 
               font-size: 10pt }
h1, h2, h3, h4, h5, h6
{
	font-family: Arial;color:#003366
}
h1
{
	color: rgb(0, 51, 102);
}
h2
{
	color: #003366; 
}
h3
{
	color: rgb(204, 0, 153); 
}
h4
{
	color: rgb(0, 51, 102);
}
h5
{
	color: rgb(51, 0, 153);
}
h6
{
	color: rgb(204, 0, 153);
}